import Taro from '@tarojs/taro'
import CustomNav from '@/components/CustomNav'
import income from '../../../assets/icons/landlord/我的收入.png'
import house from '../../../assets/icons/landlord/房源管理按下.png'
import pImg from '../../../assets/icons/landlord/定位 位置.png'
import see from '../../../assets/icons/landlord/查看入住人.png'
import share from '../../../assets/icons/landlord/分享链接.png'
import del from '../../../assets/icons/landlord/删除.png'
import addImg from '../../../assets/icons/landlord/添加.png'
import iconsearch from '../../../assets/icons/housemantj/search.png'
import './houseManage.less'


export default (props) => {
  const toIncome=()=>{
    Taro.redirectTo({url:'/pages/landlord/income/income'})
  }
  return (
    <view>
      <view>
        <CustomNav logo={null} title='十公里周边指南' />
      </view>
      <view style={{ padding: '0 30rpx', height: '100%' }}>
        <scroll-view scroll-y="true" scroll-view='true' bindscrolltoupper="upper" bindscrolltolower="lower" bindscroll="scroll" style={{ height: 'calc(100vh - 204px)' }}>
          <view className='position'>
            <image className='pImg' src={pImg} />
            当前店铺：<text>南京紫荆国际公寓酒店</text>
          </view>
          <view className='search'>
            <input className='searchInput' disabled />
            <image className='searchicon' src={iconsearch} />
            <view className="searchword">请输入关键字搜索</view>
          </view>
          <view>
            <view className='houseCard'>
              <view className='houseName'>南京紫荆国际公寓酒店</view>
              <view className='operation'>
                <view><image src={see} /><text>查看入住人</text></view>
                <view><image src={share} /><text>分享链接</text></view>
                <view><image src={del} /><text>删除房源</text></view>
              </view>
            </view>
           
          </view>
        </scroll-view>        
      </view>
      <view className='addHouse'>
        <image className='addImg' src={addImg} />添加房源
      </view>
      <view className='bottomTab'>
          <view className='incometab' onClick={toIncome}>
            <image className='incomes' src={income} /><text>我的收入</text>
          </view>
          <view className='housetab'>
            <image className='house' src={house} /><text>房源管理</text>
          </view>
        </view>
    
      </view>
  )
}