import Taro from '@tarojs/taro'
import CustomNav from '@/components/CustomNav'
import './income.less'
import eyes from '../../../assets/icons/shopKeeper/小眼睛.png'
import ceyes from '../../../assets/icons/shopKeeper/小眼睛-闭上.png'
import income from '../../../assets/icons/landlord/我的收入按下.png'
import house from '../../../assets/icons/landlord/房源管理.png'
import sImg from '../../../assets/icons/landlord/我的收入2.png'


export default (props) => {
  const toHouse=()=>{
    Taro.navigateTo({url:'/pages/landlord/houseManage/houseManage'})
  }
  return (
    <view>
      <view>
        <CustomNav title='十公里' />
      </view>
      <view style={{ padding: '30rpx', height: '100%' }}>
        <scroll-view scroll-y="true" scroll-view='true' bindscrolltoupper="upper" bindscrolltolower="lower" bindscroll="scroll" style={{ height: 'calc(100vh - 120px)' }}>
          <view className='storexx'>
              <view className='storeName'>店名：<text>Yun咖 云里 咖啡店</text></view>
              <view className='money'>
                <view className='sleft'>
                  <view className='lword'>全年收入（税前）</view>
                  <view className='yearMoney'>
                    <text>2800000</text>元
                    <image className='micon' src={eyes}></image>
                  </view>
                </view>
                <view className='line' />
                <view className='sright'>
                  <view className='rword'>当月收入（税前）</view>
                  <view className='monthMoney'>
                    <text>******</text>元
                    <image className='micon2' src={ceyes}></image>
                  </view></view>
              </view>
            </view>
          <view className='title'>推广收入记录</view>
          <view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
                <image className='spreadImg' src={sImg} />
              </view>
            </view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
                <image className='spreadImg' src={sImg} />
              </view>
            </view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
                <image className='spreadImg' src={sImg} />
              </view>
            </view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
                <image className='spreadImg' src={sImg} />
              </view>
            </view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
                <image className='spreadImg' src={sImg} />
              </view>
            </view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
                <image className='spreadImg' src={sImg} />
              </view>
            </view>
          </view>
          <view className='botton'>已经到底了~</view>
        </scroll-view>        
      </view>
      <view className='bottomTab'>
          <view className='incometab'>
            <image className='incomes' src={income} /><text>我的收入</text>
          </view>
          <view className='housetab' onClick={toHouse}>
            <image className='house' src={house} /><text>房源管理</text>
          </view>
        </view>
    
      </view>
  )
}