import React from 'react'
import iconsearch from '../../assets/icons/housemantj/search.png'
import './search.less'
import CustomNav from '@/components/CustomNav'
import '../index/index.less'
import Taro from '@tarojs/taro'





export default (props) => {
    const goLook=()=>{
        Taro.navigateTo({ url:'/pages/searchResult/searchResult'});
    }
    
return (
        <view className='page-index'>
            <view className='index-navbar'>
                <CustomNav title='搜索' />                 
            </view>
            
            <view className='search'>
                <input className='searchInput' placeholder='请输入景区/城市搜索'/>
                <image className='searchicon' src={iconsearch} />
                <view className='lineSearch'></view>
            </view>
            <view className='content'>
                <view className='hotSearch'>热门搜索</view>
                <view className='hotSearchtip'>
                    <view onClick={goLook}>小龙虾</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                    <view>小笼包</view>
                </view>
            </view>  

        </view>
    )
}