import Taro from '@tarojs/taro'
import CustomNav from '@/components/CustomNav'
import './shopKeeper.less'
import eyes from '../../assets/icons/shopKeeper/小眼睛.png'
import ceyes from '../../assets/icons/shopKeeper/小眼睛-闭上.png'
import orders from '../../assets/icons/shopKeeper/订单收入按下.png'
import spread from '../../assets/icons/shopKeeper/推广收入.png'
import iconsearch from '../../assets/icons/housemantj/search.png'
import ms from '../../assets/icons/housemantj/ms3.jpg'


export default (props) => {
  const toSpread=()=>{
    Taro.redirectTo({url:'/pages/spread/spreadMoney'})
  }
  return (
    <view>
      <view>
        <CustomNav title='十公里' />
      </view>


      <view style={{ padding: '30rpx', height: '100%' }}>
        <scroll-view scroll-y="true" scroll-view='true' bindscrolltoupper="upper" bindscrolltolower="lower" bindscroll="scroll" style={{ height: 'calc(100vh - 120px)' }}>
          <view className='storexx'>
            <view className='storeName'>店名：<text>Yun咖 云里 咖啡店</text></view>
            <view className='tip'>（计算收入以核销为准）</view>
            <view className='money'>
              <view className='sleft'>
                <view className='lword'>全年订单收入（税前）</view>
                <view className='yearMoney'>
                  <text>2800000</text>元
                  <image className='micon' src={eyes}></image>
                </view>
              </view>
              <view className='line' />
              <view className='sright'>
                <view className='rword'>当月订单收入（税前）</view>
                <view className='monthMoney'>
                  <text>******</text>元
                  <image className='micon2' src={ceyes}></image>
                </view></view>
            </view>
          </view>
          <view className='search'>
            <input className='searchInput' disabled />
            <image className='searchicon' src={iconsearch} />
            <view className="searchword">搜索订单(输入客户手机号码)</view>
          </view>
          <view className='orderTab'>
            <view className='unCheck'>未核销订单</view>
            <view className='lClickLine'></view>
            <view className='line' />
            <view className='check'>已核销订单</view>
            <view className='rClickLine'></view>
          </view>
          <view>
            <view className='orderCard'>
              <view style={{ overflow: 'hidden' }}>
                <view className='orderId'>订单编号：<text>ABC123456789</text></view>
                <view className='orderTime'>下单日期：<text>2021-06-22 12:35</text></view>
              </view>
              <view className='order'>
                <image className='orderImg' src={ms} mode='aspectFit' />
                <view className='orderRight'>
                  <view className='foodName'>【SEOUL.创意韩国料理】火爆全南京，
                    新街口又开新店啦...</view>
                  <view className='price'>合计金额：￥<text style={{ fontSize: '24rpx' }}>88</text>元 <text className='pnum'>数量：<text>1</text>张</text> </view>
                  <view>已下单：等待客户上门就餐</view>
                </view>
                <view className='line' />
                <view className='phone'>客户手机：<text>136****9434</text></view>
                <view className='tripTime'>客户行程日期：预计在<text>2021-06-21中下午10:30-16:30</text></view>
              </view>
            </view>
            <view className='orderCard'>
              <view style={{ overflow: 'hidden' }}>
                <view className='orderId'>订单编号：<text>ABC123456789</text></view>
                <view className='orderTime'>下单日期：<text>2021-06-22 12:35</text></view>
              </view>
              <view className='order'>
                <image className='orderImg' src={ms} mode='aspectFit' />
                <view className='orderRight'>
                  <view className='foodName'>【SEOUL.创意韩国料理】火爆全南京，
                    新街口又开新店啦...</view>
                  <view className='price'>合计金额：￥<text style={{ fontSize: '24rpx' }}>88</text>元 <text className='pnum'>数量：<text>1</text>张</text> </view>
                  <view>已下单：等待客户上门就餐</view>
                </view>
                <view className='line' />
                <view className='phone'>客户手机：<text>136****9434</text></view>
                <view className='tripTime'>客户行程日期：预计在<text>2021-06-21中下午10:30-16:30</text></view>
              </view>
            </view>
            <view className='orderCard'>
              <view style={{ overflow: 'hidden' }}>
                <view className='orderId'>订单编号：<text>ABC123456789</text></view>
                <view className='orderTime'>下单日期：<text>2021-06-22 12:35</text></view>
              </view>
              <view className='order'>
                <image className='orderImg' src={ms} mode='aspectFit' />
                <view className='orderRight'>
                  <view className='foodName'>【SEOUL.创意韩国料理】火爆全南京，
                    新街口又开新店啦...</view>
                  <view className='price'>合计金额：￥<text style={{ fontSize: '24rpx' }}>88</text>元 <text className='pnum'>数量：<text>1</text>张</text> </view>
                  <view>已下单：等待客户上门就餐</view>
                </view>
                <view className='line' />
                <view className='phone'>客户手机：<text>136****9434</text></view>
                <view className='tripTime'>客户行程日期：预计在<text>2021-06-21中下午10:30-16:30</text></view>
              </view>
            </view>
          </view>
          <view className='botton'>已经到底了~</view>
        </scroll-view>        
      </view>
      <view className='bottomTab'>
          <view className='orderstab'>
            <image className='orders' src={orders} /><text>订单收入</text>
          </view>
          <view className='spreadtab' onClick={toSpread}>
            <image className='spread' src={spread} /><text>推广收入</text>
          </view>
        </view>
    
      </view>
  )
}