import { useState } from 'react'
import image from '@/assets/icons/ProCard/8kb.jpg'
import { Button, Radio } from '@tarojs/components'

import food from '@/assets/icons/ProCard/food.png'
import ProCard_hot from '@/assets/icons/ProCard/ProCard_hot.png'
import './style.less'

export default (props) => {

  return (
    <view class='wrapper-box'>
      <view class='left-complete-one'>
        <image className='left-image-1' src={ProCard_hot}></image>
        <view className='left-viewText'>
          返现￥16.00
        </view>
        <view className='title-image'>
          <image className='image-1' mode='scaleToFill' src={image}></image>
          <image className='image-2' src={food}></image>
        </view>
        <view className='title-content'>
          <view className='Pro-title'>
            <view className='title-text'>【橘里橘气咖啡店】新鲜出炉啦!</view>
          </view>
          <text className='title-money' >￥6990元</text>
          <view className='title-time' >有效期：2021/06/21-2021/12/31</view>
        </view>
      </view>
    </view>
  )
}
