import CustomNav from '@/components/CustomNav'
import { Icon } from '@tarojs/components'
import Taro from '@tarojs/taro'
import fd from '../../../assets/icons/housemantj/fd.jpg'
import ax from '../../../assets/icons/housemantj/onlove.png'
import huangxin from '../../../assets/icons/housemantj/已收藏.png'
import baixin from '../../../assets/icons/housemantj/收藏.png'
import yysj from '../../../assets/icons/housemantj/营业时间.png'
import dw from '../../../assets/icons/housemantj/地址.png'
import zhuandao from '../../../assets/icons/housemantj/backTop.png'
import titlezs from '../../../assets/icons/housemantj/标题装饰.png'
import pay from '../../../assets/icons/housemantj/pay.png'
import ms2 from '../../../assets/icons/housemantj/ms2.jpg'
import msTip from '../../../assets/icons/housemantj/foodtip.png'
import wz from '../../../assets/icons/housemantj/location.png'
import showMore from '../../../assets/icons/housemantj/查看更多.png'
import dp from '../../../assets/icons/housemantj/dp.jpg'
import znz from '../../../assets/icons/housemantj/znz.png'
import location from '../../../assets/icons/housemantj/location.png'
import mjImage from '../../../assets/icons/housemantj/mj.jpg'
import glImage from '../../../assets/icons/housemantj/gl.jpg'
import glTip from '../../../assets/icons/housemantj/gltip.png'
import onlove from '../../../assets/icons/housemantj/爱心.png'
import './foodDetails.less'


export default (props) => {
  return (
    <view className='page-index'>
      <view className='index-navbar'>
        <CustomNav title='十公里' />
      </view>
      <view style={{overflow: 'auto', padding: '0 30rpx', background: '#F8F8F8' }}>
        <scroll-view scroll-y="true" scroll-view='true' bindscrolltoupper="upper" bindscrolltolower="lower" bindscroll="scroll">
          <view className='storeDetails'>
            <image src={fd} className='storeImage' >
              <view className='tpPage'>
                <text>1</text><text>/</text><text>64</text>
              </view>
            </image>
            <view className='storeJs'>
              <view style={{ overflow: 'hidden' }}>
                <view className='introduce'>
                  <text className='storeName'>clip coffee</text>
                  <text>￥</text><text className='price'><text>88</text>/人</text>
                </view>
                <view className='bz'>
                  <image src={ax} style={{ width: '15px', height: '15px', marginRight: '11rpx', marginBottom: '-2px' }} />
                  <text className='bzRight'>爆赞<text>9999+</text></text>
                </view>
              </view>
              <view className='appraise'>
                <image className='star' src={huangxin}></image>
                <image className='star' src={huangxin}></image>
                <image className='star' src={huangxin}></image>
                <image className='star' src={huangxin}></image>
                <image className='star' src={baixin}></image>
                <text className='storezf'>4.5</text>
                <view style={{float:'right',marginTop:'5px'}}>
                  <text className='comment'>点评：</text>
                  <text className='t1'>口味：</text>
                  <text className='flavor'>4</text>
                  <text className='t1'>环境：</text>
                  <text className='storehj'>3</text>
                  <text className='t1'>服务</text>
                  <text className='service'>4.5</text>
                </view>
              </view>
              <view className='yysj'>
                <image src={yysj} className='yysjImg' />
                <text>营业时间：周一至周日 06:00-20:00</text>
              </view>
              <view className='dpPosition'>
                <image src={dw} className='dwTip' />
                <view>
                  <text>马道街夫子庙老门东小吃街三条营47号（地铁3号线武定门3号口步行8分钟）</text>
                  <image src={zhuandao} className='zhuandao' />
                </view>
              </view>
            </view>
          </view>
          <view style={{ position: 'relative' }}>
            <view className='title'>
              <image src={titlezs}></image>
              <text>返现套餐</text>
            </view>
            <view className='foodCard'>
              <view className='fCleft'>
                <view className='backMoney'>
                  返现￥2.04
                </view>
                <view className='appraise'>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={baixin}></image>
                  <text className='storezf'>4.5</text>
                </view>
                <view>
                  <view className='contentImg'>
                    <image src={ms2} className='img1' ></image>
                    <image src={msTip} className='mstip'></image>
                  </view>
                  <view className='neirong'>
                    <view className='textword'>
                      探店拥有“蓝色波浪”的咖啡店连手提袋都很特别手绘的...
                    </view>
                    <view className='jiage'>
                      <text className='rmb' >￥&nbsp;&nbsp;</text>
                      <text className='p1'><text className='price' >55</text>元&nbsp;&nbsp;</text>
                      <text className='p2'>门市价<text className='oldprice' >78</text>元</text>
                    </view>
                    <view className='address'>
                      <image className='dw' src={wz} />
                      <text className='wz'>南京市/秦淮区</text>
                      <image className='star' src={huangxin}></image>
                      <text className='collection'>已收藏</text>
                    </view>
                  </view>
                </view>
              </view>
              <view className='fCright'>
                <image src={pay} />
                <view>支付</view>
              </view>
              <view className='circleTop'></view>
              <view className='circleBottom'></view>
              <view className='columnLine'></view>
            </view>
            <view className='foodCard'>
              <view className='fCleft'>
                <view className='backMoney'>
                  返现￥2.04
                </view>
                <view className='appraise'>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={baixin}></image>
                  <text className='storezf'>4.5</text>
                </view>
                <view style={{ overflow: 'hidden' }}>
                  <view className='contentImg'>
                    <image src={ms2} className='img1' ></image>
                    <image src={msTip} className='mstip'></image>
                  </view>
                  <view className='neirong'>
                    <view className='textword'>
                      探店拥有“蓝色波浪”的咖啡店连手提袋都很特别手绘的...
                    </view>
                    <view className='jiage'>
                      <text className='rmb' >￥&nbsp;&nbsp;</text>
                      <text className='p1'><text className='price' >55</text>元&nbsp;&nbsp;</text>
                      <text className='p2'>门市价<text className='oldprice' >78</text>元</text>
                    </view>
                    <view className='address'>
                      <image className='dw' src={wz} />
                      <text className='wz'>南京市/秦淮区</text>
                      <image className='star' src={huangxin}></image>
                      <text className='collection'>已收藏</text>
                    </view>
                  </view>
                </view>
              </view>
              <view className='fCright'>
                <image src={pay} />
                <view>支付</view>
              </view>
              <view className='circleTop'></view>
              <view className='circleBottom'></view>
              <view className='columnLine'></view>
            </view>
            <view className='showMore'>
              <view>查看更多</view>
              <image src={showMore} className='moreTip' />
            </view>
          </view>

          <view style={{ position: 'relative' }}>
            <view className='title'>
              <image src={titlezs}></image>
              <text>本店指南</text>
            </view>
            <view className='storezn'>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit,
              sed do eiusmod tempor incididunt ut labore et dolore
              magna aliqua. Quis ipsum suspendisse ultrices gravida.
              Risus commodo viverra maecenas accumsan lacus vel
              facilisis.
            </view>
            <image src={dp} mode='widthFix' />
            <view className='storezn'>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit,
              sed do eiusmod tempor incididunt ut labore et dolore
              magna aliqua. Quis ipsum suspendisse ultrices gravida.
              Risus commodo viverra maecenas accumsan lacus vel
              facilisis.
            </view>
            <view className='foodCard'>
              <view className='fCleft'>
                <view className='backMoney'>
                  返现￥2.04
                </view>
                <view className='appraise'>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={huangxin}></image>
                  <image className='star' src={baixin}></image>
                  <text className='storezf'>4.5</text>
                </view>
                <view style={{ overflow: 'hidden' }}>
                  <view className='contentImg'>
                    <image src={ms2} className='img1' ></image>
                    <image src={msTip} className='mstip'></image>
                  </view>
                  <view className='neirong'>
                    <view className='textword'>
                      探店拥有“蓝色波浪”的咖啡店连手提袋都很特别手绘的...
                    </view>
                    <view className='jiage'>
                      <text className='rmb' >￥&nbsp;&nbsp;</text>
                      <text className='p1'><text className='price' >55</text>元&nbsp;&nbsp;</text>
                      <text className='p2'>门市价<text className='oldprice' >78</text>元</text>
                    </view>
                    <view className='address'>
                      <image className='dw' src={wz} />
                      <text className='wz'>南京市/秦淮区</text>
                      <image className='star' src={huangxin}></image>
                      <text className='collection'>已收藏</text>
                    </view>
                  </view>
                </view>
              </view>
              <view className='fCright'>
                <image src={pay} />
                <view>支付</view>
              </view>
              <view className='circleTop'></view>
              <view className='circleBottom'></view>
              <view className='columnLine'></view>
            </view>
            <view className='storezn'>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit,
              sed do eiusmod tempor incididunt ut labore et dolore
              magna aliqua. Quis ipsum suspendisse ultrices gravida.
            </view>
            <view className='showMore'>
              <view>查看更多</view>
              <image src={showMore} className='moreTip' />
            </view>
          </view>

          <view className='title'>
            <image src={znz} className='gltitle'></image>
            <text>老板推荐的攻略</text>
          </view>


          <view className="waterfall">
            <view className='contentCard'>
              <view className='cardTop'>
                <image mode='widthFix' src={mjImage} className='cCardimg' />
                <image className='lefttips' src={glTip} />
                <image src={onlove} className='loveharde'></image>
              </view>
              <view className='bContent'>
                <view className='cCword'>
                  超划算套餐？这么便宜也是第一次见6荤6素1...
                </view>
                <view className='cCleft'>
                  <image src={location} className='cCicon'></image>
                  <view className='distance'><text>9.99</text>公里</view>
                </view>
                <view className='cCright'>
                  <view className='money'>￥</view>
                  <view className='price'><text>999</text>/人</view>
                </view>
              </view>
            </view>
            <view className='contentCard'>
              <view className='cardTop'>
                <image mode='widthFix' src={glImage} className='cCardimg' />
                <image className='lefttips' src={glTip} />
                <image src={onlove} className='loveharde'></image>
              </view>
              <view className='bContent'>
                <view className='cCword'>
                  超划算套餐？这么便宜也是第一次见6荤6素1...
                </view>
                <view className='cCleft'>
                  <image src={location} className='cCicon'></image>
                  <view className='distance'>9.99公里</view>
                </view>
                <view className='cCright'>
                  <view className='money'>￥</view>
                  <view className='price'>999/人</view>
                </view>
              </view>
            </view>
          </view>
          <view className='botton'>已经到底了~</view>
        </scroll-view>
      </view>
    </view>
  )
}