import React from 'react'
import Taro from '@tarojs/taro'

import girl from '@/assets/icons/UserCenter/girl.png'
import boy from '@/assets/icons/UserCenter/boy.png'
import awaitPay from '@/assets/icons/UserCenter/awaitPay.png'
import AllOrder from '@/assets/icons/UserCenter/AllOrder.png'
import Refund from '@/assets/icons/UserCenter/Refund.png'
import ToShop from '@/assets/icons/UserCenter/ToShop.png'
import HomeLogo from '@/assets/icons/UserCenter/HomeLogo.png'
import ContactMe from '@/assets/icons/UserCenter/ContactMe.png'
import collect from '@/assets/icons/UserCenter/collect.png'
import MyTravel from '@/assets/icons/UserCenter/MyTravel.png'
import Rules from '@/assets/icons/UserCenter/Rules.png'
import Userrrrrrr from '@/assets/icons/ProCard/8kb.jpg'
// import Tbas2 from '@/pages/index/tabs/Guide'
import './MineCss/style.less'



export default (props) => {
  // // 我的行程 
  // const HomeLogo = () => {
  //   Taro.navigateTo({ url: '/pages/MineUserAll/Rules/index' })
  // }

  // 待支付
  const handleTobePaid = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/AllOrder/index?tabJump=1' })
  }
  // 待核销
  const handleTobeWritten = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/AllOrder/index?tabJump=2' })
  }
  // 我的订单全部
  const handleAllOrder = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/AllOrder/index?tabJump=0' })
  }

  //退款
  const handleRefund = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/RefundMoney/index' })
  }
  //入住指引
  const handleHomeLogo = () => {
    Taro.navigateTo({ url: '/pages/index/index?tab=1' })
  }
  //收藏
  const handleCollect = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/Collect/index' })
  }
  //联系我们
  const handleContactMe = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/ContactMe/index' })
  }

  //条款
  const handleRules = () => {
    Taro.navigateTo({ url: '/pages/MineUserAll/Rules/index' })
  }





  return (
    <scroll-view scroll-y style='height: 77vh;' >
      <view className='User-box'>
        <view className='User-info'>
          <view className='User-photos-box'>
            <image src={Userrrrrrr} className='User-photos' />
          </view>
          <view className='User-info-all'>
            <view className='User-name'>福西西<image className='User-sex' src={boy} /></view>
            <view className='User-phone'>136****9434</view>
          </view>
        </view>
        {/* 用户信息结束 */}
        <view className='buy-list-box'>
          <view className='buy-list-Paybox' onClick={handleTobePaid} >
            <image className='buy-list-PayLogo' src={awaitPay} />
            <view className='buy-list-goPay'>待支付</view>
            <view className='buy-list-OrderNumber'>2笔订单</view>
          </view>
          <view className='buy-list-Paybox ' onClick={handleTobeWritten} >
            <image className='buy-list-PayLogo' src={ToShop} />
            <view className='buy-list-goPay'>待核销</view>
            <view className='buy-list-OrderNumber'>1个订单</view>
          </view>
          <view className='buy-list-Paybox ' onClick={handleAllOrder} >
            <image className='buy-list-PayLogo' src={AllOrder} />
            <view className='buy-list-goPay'>全部订单</view>
            <view className='buy-list-OrderNumber'>查看详情</view>
          </view>
          <view className='buy-list-Paybox ' onClick={handleRefund} >
            <image className='buy-list-PayLogo' src={Refund} />
            <view className='buy-list-goPay'>退款/售后</view>
            <view className='buy-list-OrderNumber'>2笔订单</view>
          </view>
        </view>
        <view className='Badge-box'>
          <view className='Badge-list' onClick={handleHomeLogo}>
            <image className='Badge-list-logo' src={HomeLogo} />
            <text className='Badge-list-titme'> 入住指引</text>
            <text className='Badge-list-gt'>&gt;</text>
          </view>
          {/* <view className='Badge-list' onClick={handleRules}>
            <image className='Badge-list-logo' src={MyTravel} />
            <text className='Badge-list-titme'> 我的行程</text>
            <text className='Badge-list-gt'>&gt;</text>
          </view> */}
          <view className='Badge-list' onClick={handleCollect}>
            <image className='Badge-list-logo' src={collect} />
            <text className='Badge-list-titme'> 我的收藏</text>
            <text className='Badge-list-gt'>&gt;</text>
          </view>
          <view className='Badge-list' onClick={handleContactMe}>
            <image className='Badge-list-logo' src={ContactMe} />
            <text className='Badge-list-titme'> 联系我们</text>
            <text className='Badge-list-gt'>&gt;</text>
          </view>
          <view className='Badge-list' onClick={handleRules}>
            <image className='Badge-list-logo' src={Rules} />
            <text className='Badge-list-titme'> 协议声明</text>
            <text className='Badge-list-gt'>&gt;</text>
          </view>
        </view>

      </view>
    </scroll-view>
  )
}