import React from 'react'
// .就是当前路径
import './less/Recommend.less'
import iconsearch from '../../../assets/icons/housemantj/search.png'
import icontip from '../../../assets/icons/housemantj/tip.png'
import location from '../../../assets/icons/housemantj/location.png'
import msImage from'../../../assets/icons/housemantj/ms.jpg'
import mjImage from'../../../assets/icons/housemantj/mj.jpg'
import glImage from'../../../assets/icons/housemantj/gl.jpg'
import msTip from'../../../assets/icons/housemantj/foodtip.png'
import mjTip from'../../../assets/icons/housemantj/mjtip.png'
import glTip from'../../../assets/icons/housemantj/gltip.png'
import onlove from'../../../assets/icons/housemantj/onlove.png'
import Taro from '@tarojs/taro'

export default (props) => {
  const onSearch=()=>{
    // 用绝对路径
    Taro.navigateTo({ url:'/pages/search/search'});
  }
  const toDetails=()=>{
    // 用绝对路径
    Taro.navigateTo({ url:'/pages/details/foodDetails/foodDetails'});
  }
  const toDetails2=()=>{
    // 用绝对路径
    Taro.navigateTo({ url:'/pages/details/mjDetails/sceneryDetails'});
  }
  const onLogin=()=>{
    // 用绝对路径
    Taro.navigateTo({ url:'/pages/login/login'});
  }
  return (
    <view style={{height: '100%',overflow:'auto'}}>
      <view className='search' onClick={onSearch}>
        <input className='searchInput' disabled />
        <image className='searchicon' src={iconsearch} />
        <view className="searchword">搜索</view>
      </view>
      <view className='tip' onclick={onLogin}>
        <image className='tipicon' src={icontip} />
        <view className='tipword' >Tip : 饮食无大小，疫情防控请大家认真对待！</view>
      </view>
      <view className='nav'>
        <view className='dinwei'>
          <image className='location' src={location} />
          <view className='city'>南京</view>
        </view>
        <view className='line' />
        <view className='list'>
          <view className='bdattractions' >
            <view className='acname'>附近</view>
            <view className='buttonline' ></view>
          </view>
          <view className='bdattractions'>
            <view className='acname'>全城</view>
            <view className='buttonline'></view>
          </view><view className='bdattractions'>
            <view className='acname'>夫子庙</view>
            <view className='buttonline'></view>
          </view><view className='bdattractions'>
            <view className='acname'>新街口</view>
            <view className='buttonline'></view>
          </view>
        </view>
      </view>
      <scroll-view  scroll-y="true" scroll-view='true' bindscrolltoupper="upper" bindscrolltolower="lower" bindscroll="scroll" className='content'>
        <view className="waterfall">
          
          <view className='contentCard' onClick={toDetails2}>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
            <view className='cardTop'>
              <image mode='widthFix' src={msImage} className='cCardimg'/>
              <image  className='lefttips' src={msTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
            <view className='cardTop'>
              <image mode='widthFix' src={glImage} className='cCardimg'/>
              <image  className='lefttips' src={glTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'>9.99公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'>999/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>         
          <view className='contentCard'>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
            <view className='cardTop'>
              <image mode='widthFix' src={msImage} className='cCardimg'/>
              <image  className='lefttips' src={msTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'onClick={toDetails}>
            <view className='cardTop'>
              <image mode='widthFix' src={msImage} className='cCardimg'/>
              <image  className='lefttips' src={msTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
            <view className='cardTop'>
              <image mode='widthFix' src={msImage} className='cCardimg'/>
              <image  className='lefttips' src={msTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
            <view className='cardTop'>
              <image mode='widthFix' src={msImage} className='cCardimg'/>
              <image  className='lefttips' src={msTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
          <view className='contentCard'>
             <view className='cardTop'>
              <image mode='widthFix' src={mjImage} className='cCardimg'/>
            <image  className='lefttips' src={mjTip} />
              <image src={onlove} className='loveharde'></image>
            </view>
            <view className='bContent'>
              <view className='cCword'>
                超划算套餐？这么便宜也是第一次见6荤6素1...
              </view>
              <view className='cCleft'>
                <image src={location} className='cCicon'></image>
                <view className='distance'><text>9.99</text>公里</view>
              </view>
              <view className='cCright'>
                <view className='money'>￥</view>
                <view className='price'><text>999</text>/人</view>
              </view>
            </view>
          </view>
        </view>
        <view className='botton'>已经到底了~</view>
       </scroll-view> 
    </view>
  )
}
