import Taro from '@tarojs/taro'
import CustomNav from '@/components/CustomNav'
import './spreadMoney.less'
import eyes from '../../assets/icons/shopKeeper/小眼睛.png'
import ceyes from '../../assets/icons/shopKeeper/小眼睛-闭上.png'
import orders from '../../assets/icons/shopKeeper/订单收入.png'
import spread from '../../assets/icons/shopKeeper/推广收入按下.png'


export default (props) => {
  const toOrders=()=>{
    Taro.redirectTo({url:'/pages/shopKeeper/shopKeeper'})
  }
  return (
    <view>
      <view>
        <CustomNav title='十公里' />
      </view>
      <view style={{ padding: '30rpx', height: '100%' }}>
        <scroll-view scroll-y="true" scroll-view='true' bindscrolltoupper="upper" bindscrolltolower="lower" bindscroll="scroll" style={{ height: 'calc(100vh - 120px)' }}>
          <view className='storexx'>
              <view className='storeName'>店名：<text>Yun咖 云里 咖啡店</text></view>
              <view className='tip'>（计算收入以核销为准）</view>
              <view className='money'>
                <view className='sleft'>
                  <view className='lword'>全年推广收入（税前）</view>
                  <view className='yearMoney'>
                    <text>2800000</text>元
                    <image className='micon' src={eyes}></image>
                  </view>
                </view>
                <view className='line' />
                <view className='sright'>
                  <view className='rword'>当月推广收入（税前）</view>
                  <view className='monthMoney'>
                    <text>******</text>元
                    <image className='micon2' src={ceyes}></image>
                  </view></view>
              </view>
            </view>
          <view className='title'>推广收入记录</view>
          <view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
              </view>
            </view>
            <view className='spreadCard'>
              <view className='spreadDate'>日期：<text>2021-06-24</text></view>
              <view className='card'>
                <view className='spreadTime'>时&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;间：<text>2021-06-24  20:45</text></view>
                <view className='spreadMoney'>收入金额：<text>5.00</text>元</view> 
              </view>
            </view>
          </view>
          <view className='botton'>已经到底了~</view>
        </scroll-view>        
      </view>
      <view className='bottomTab'>
          <view className='orderstab' onClick={toOrders}>
            <image className='orders' src={orders} /><text>订单收入</text>
          </view>
          <view className='spreadtab'>
            <image className='spread' src={spread} /><text>推广收入</text>
          </view>
        </view>
    
      </view>
  )
}